.align-middle > * {
    vertical-align: middle;
}

.rectangle-decoration::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: -3rem;
    height: 4rem;
    width: 33rem;
    background-color: var(--lightYellow);
}
.thumb {
    background-size: contain;
    width: 50%;
    margin: 0.5rem 0 0.5rem 0;
    z-index: 10;
    position: absolute;
}

.photo {
    display: block;
    max-width: 100%;
}
